HR { color: #053F65; height: 1px; border: 0; width: 100%; background-color: #053F65; margin-top: 0px; margin-bottom: 0px }
/* HR Margins are a problem in Safari */

BODY { #000000; font-family: "verdana", "arial", "sans-serif"; font-size: 13px; margin: 0;
	padding: 0;}

P {
	font-size: 13px;
}

A {text-decoration:none}
A:link { color: #053F65 }
A:visited { color: #053F65 }
A:active { color: #4589B6 }
A:hover { color: #4589B6 }

LI { font-family: "arial", "verdana", "helvetica", "sans-serif"; font-size: 13px; }

.indentedtext { font-family: "arial", "verdana", "helvetica", "sans-serif"; font-size: 13px; margin-left: 20px; margin-top: 0px; margin-bottom: 0px; padding-left: 20px; padding-bottom: 0px; }

.page_title { font-family: "arial", "helvetica", "sans-serif"; color: #cc6600; font-size: 16px; font-weight: bold; margin-bottom: 15px; }

.page_image { border-style: solid; border-color: #CCCCCC; border-width:1px; margin-bottom: 3px; margin-top: 0px; margin-right: 5px; margin-left: 0px;}

.below_book_desc { margin-bottom: 5px;  margin-top: 0px; align: center; text-align: center; }
.below_nexto_desc { margin: 0px; text-align: left;}

.product_title { font-family: "arial", "verdana", "helvetica", "sans-serif"; font-size: 12px; font-weight: bold; }
.product_subtitle { font-family: "arial", "verdana", "helvetica", "sans-serif"; font-size: 11px; font-style: italic; }
.product_authors { font-family: "arial", "verdana", "helvetica", "sans-serif"; font-size: 11px; }
.product_description { font-family: "verdana", "arial", "helvetica", "sans-serif"; font-size: 11px; }

.pageselect { font-family: "arial", "verdana", "helvetica", "sans-serif"; font-size: 12px;  text-align: center; align: center; margin: 5px; }
.pageoptions { font-family: "arial", "verdana", "helvetica", "sans-serif"; text-align: center;  margin-top: 0px; margin-bottom: 0px;}
.nextpage { font-family: "arial", "verdana", "helvetica", "sans-serif"; font-size: 11px;  text-align: center; }
.previouspage { font-family: "arial", "verdana", "helvetica", "sans-serif"; font-size: 11px;  text-align: center; }
.currentpage { font-family: "arial", "verdana", "helvetica", "sans-serif"; font-size: 16px;  text-align: center; font-weight: bold;}
.pagechoices { font-family: "arial", "verdana", "helvetica", "sans-serif"; font-size: 16px;  text-align: center; font-weight: bold;}

.page_top_text { font-family: "arial", "verdana", "helvetica", "sans-serif"; font-size: 13px; padding-bottom: 15px; }
.page_bottom_text { font-family: "arial", "verdana", "helvetica", "sans-serif"; font-size: 13px;}

.box { background-color: #cccccc; margin-top: 10px; margin-bottom: 20px; }

.boxmid {	padding-left: 3px;	padding-top: 0px;	padding-bottom: 3px; padding-right: 3px;	background-color: #FFFFFF;}

.boxleft {	padding-left: 0px;	padding-top: 0px;	padding-bottom: 3px;	padding-right:3px;	background-color: #FFFFFF;}

.boxright {	padding-left: 3px;	padding-top: 0px;	padding-bottom: 3px; padding-right: 0px;	background-color: #FFFFFF; }

.news{ font-family: "arial", "verdana", "helvetica", "sans-serif"; font-size: 11px; color: #000000; }

.image{ border-style: solid; border-color: #CCCCCC; border-width:1px; margin-right: 10px; margin-bottom: 10px;}

input { font: bold, "verdana", "sans-serif", size "13px"; padding-left: 5px; padding-right: 5px }

.signup { border-style: solid; border-width: 1px; border-color: #000066; font: bold, "verdana", "sans-serif", size "13px"; padding-left: 5px; padding-right: 5px }

textarea { border-style: solid; border-width: 1px; border-color: #000066; font-family: "verdana", "sans-serif"; font-size: 13px; padding: 5px;  }

.checkbox { border-width: 0px; font: bold, "verdana", "sans-serif", size "13px"; padding-left: 5px; padding-right: 5px }

.button { align: center; border-style: solid; border-width: 1px; border-color: #000066; background-color: #fff; padding-left: 5px; padding-right: 5px; font-weight: bold; font-size: 13px; color: #000066; }

.searchbutton { align: center; border-width: 0px; font-weight: bold; font-size: 13px }

.systemmsg_header { font-family: "verdana", "sans-serif"; font-size: 15px; font-weight: bold; color: #ff0000; margin-top: 0px; margin-bottom: 0px; line-height: 16px; }

.systemmsg { font-family: "verdana", "sans-serif"; font-size: 13px; color: #ff0000; margin-top: 0px; margin-bottom: 0px; line-height: 16px; }

.systemmsg_cell { border-style: solid; border-width: 1px; border-color: #ff0000; padding: 5px}

.header { font-family: "arial", "sans-serif"; font-size: 16px; font-weight: bold; color: #cc6600; margin-top: 0px; margin-bottom: 0px; line-height: 16px; }

.linkcategory { font-size: 13px; font-weight: bold; margin-bottom: 0px; margin-top: 20px; color: #000066}
.linkdesc { font-size: 11px; margin-top: 0px; margin-bottom: 0px }
.linkname { font-size: 11px; font-weight: bold; margin-left: 15px; margin-top: 0px; margin-bottom: 0px }
.linksection {  font-family: "verdana", "arial", "helvetica", "sans-serif"; font-size: 13px; margin-top: 9px; margin-bottom: 9px; line-height: 16px; text-align: justify }

.linkdesc, #indexarticles .byline, #indexarticles .source, #indexarticles .subtitle {
	font-size: 11px;
}

.links ul {
	border-top: 1px solid #ccc;
	list-style: none;
	margin: 10px 0px;
	padding: 10px 0 0 0;
}

.links ul li {
	list-style: none;
	margin: 5px 0px;
	padding-left: 10px;
}

#listoutput {margin: 0px; padding: 0px; font-family: Arial, Verdana, sans-serif; font-size: 13px; color: #000000; text-align: left;}
#listoutput TABLE {font-family: Arial, Verdana, sans-serif; font-size: 13px; color: #000000; text-align: left;}
#listoutput INPUT {border: 1px solid #000; padding-left: 5px; padding-right: 5px; font-family: "verdana", "arial", "helvetica", "sans-serif"; font-weight: bold; font-size: 11px; color: #000; background-color: #E7EEF3;}



.homepagebooks {
	font-size: 11px;
	line-height: 14px;
	margin: 0px;
	padding: 0px;
}

#indexrightcoltable {
	margin: 0;
	padding: 0 0 0 7px;
}

h3 {
font-family: "arial", "helvetica", "sans-serif";
color: #bf2326;
font-size: 16px;
font-weight: bold;
margin: 0 0 10px 0;
}

h4 {
	font-family: "arial", "helvetica", "sans-serif"; color: #bf2326; font-size: 14px; font-weight: bold; margin: 0;
}

#bigletter {
font-family: "arial", "helvetica", "sans-serif";
color: #bf2326;
font-size: 35px;
font-weight: bold;
margin: 0 0 10px 0;
}

#keepposted {
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 11px;
	line-height: normal;
	border: 0;
}

#keepposted form {
	margin: 0;
	padding: 0;
}

#keepposted input {
	font-size: 10px;
	padding: 0;
	margin: 0;
}

#keepposted .listsubmit {
	width: 65px;
	margin: 0 0 0 5px;
}

#keepposted #emailaddress {
	width: 80px;
	margin: 0;
}

.homepagetitle, .homepageauth {
	font-size: 1em;
	line-height: normal;
}

.homepagedesc {
	font-size: 1em;
	line-height: normal;
	letter-spacing: .0175em;
}

.productlistshortdesc {
font-family: verdana;
	font-size: .8em;
	line-height: normal;
	letter-spacing: .0175em;
	margin: 10px 0 15px 0;
}


.homepagetitle {
	font-weight: bold
}

#searchbox {
	margin: 0;
	padding: 10px 0 0 0;
	border: solid #053F65;
	border-width: 1px 0 0;
}

#searchbox form {
	margin: 0;
	padding: 0;
}

#indexdownload {
	margin: 5px 0 0 0;
	padding: 5px 0;
	border-width: 1px 0 0;
	font-size: 11px;
}

#indexdownload ul {
	padding: 0;
	margin: 3px 0 0 10px;
}	


#indexdownload ul li{
	font-size: 11px;
}	

h5 {
	color: #a83939;
	font-size: 13px;
	margin: 0;
}

#eventspage h4 a, #newspage h4 a {
	color:  #a83939;
}


#newspage h3, #eventspage h3 {
}

#newspage h4 a, #eventspage h4 a {
	margin: 0;
	font-size: 15px;
	color:  #053F65;
}

#newspage .item, #eventspage .item {
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
}

.readmore {
	font-size: 10px;
	text-align: center;
}

#eventspage, #epage #text, #npage #text, #newspage .teaser {
	font-size: 13px;
	line-height: 16px;
		margin: 0;
	padding: 0;
}

#epage #text {
	margin: 10px 0;
}

#eventspage .date, #eventspage .location, #epage .date, #epage .location, #epage .link, #epage .contact, #epage .link, #npage .date, #newspage .date {
	font-weight: bold;
	font-size: 11px;
	line-height: normal;
}

#eventspage .link, #eventspage .contact,  {
	font-style: italic;
}

#eventspage .text {
	margin-bottom: 5px;
}


.blurbs {
color: #053F65;
font-family: verdana;
font-size:  12px;
}

.addtocart {
border: 1px solid #000066;
background: #d8e0ee;
color: #000066;
font-weight: bold;
font-family: verdana;
}

#newsearchbutton {
border: 1px solid #000066;
background: #d8e0ee;
color: #000066;
font-weight: bold;
font-family: verdana;
}

#maintable {
border-right: 1px solid #d8e0ee;
padding: 0;
margin: 0;
}

#sidebarcell {
border-right: 1px solid #d8e0ee;
margin: 0;
padding: 0;
background: #d8e0ee;
}

 #sitecenter {
padding: 5px;
margin: 0;
}

 #homecenter {
padding: 0;
margin: 0;
}



#footer {
	font-family: verdana, arial; 
	text-align: center;
	font-size: .55em;
	line-height: 1.05em;
	border: 1px solid #053F65;
	padding: 1.5em 0 1.5em 0;
background: #053F65; 
color: white;
	}
#footer .foottop {
margin: 0 2em 0 2em;
}

#footer .foottop p {
margin: 0 0 8px 0;
padding: 0;
font-family: verdana, arial; 
font-size: 1.15em;
line-height: 1.05em;
}

#footer a {
color: #fff;
}

#footer a:hover {
color: #d8e0ee;
}


/* home page news, events, and sidebar */ 


#indexevents, #indexnews, #sidebar, #indexml {
	font-size: 11px;
	text-align: left;
	margin: 0;
	padding: 0;
}
#indexevents, #indexnews,  .sidebardistinct, #indexml {
	margin: 0 0 7px 0;
	padding: 0;

}



 #indexnews {
	border: 1px solid #d8eedb;
}

#indexevents {
	border: 1px solid #eee9d8;
}

#indexml {
	border: 1px solid #e1c4c4;
}

.sidebardistinct  {
	border: 1px solid #d8e0ee;
	margin: 0 0 5px 0;
	padding: 0;
	clear: both;
}


#indexevents h3, #indexnews h3, #sidebar h3, #sidebar h3 a, #indexml h3 {
	font-size: 14px;
	margin: 0;
	color: white;
	padding: 4px 5px 4px 5px;
}

 #indexnews h3 {
	background: #2e844a;
}

#indexevents h3 {
background: #d47c27;
}

#sidebar  h3 {
background: #2e6284;
clear: both;
}

#indexml h3 {
background: #a83939;
}

#indexevents h4, #indexnews h4, #indexml h4  {
	font-size: 13px;
	margin: 0;
}

#indexevents h4 a, #indexnews h4 a, #indexml h4 a {
	color:  #053F65;
}

#indexevents .item, #indexnews .item, #sidebar .item, #indexml .item {
overflow: auto;

overflow: hidden;
	padding: 5px 5px;
	margin: 2px 5px;
}


#indexevents p, #indexnews p, .sidebardistinct  p{
	text-align: center;
	padding: 0;
	margin: 0;
	font-size: 11px;
	font-weight: bold;
}

#indexevents .date {
	font-weight: bold;
}

#indexnews .date {
	margin-left: 1px;
	font-weight: bold;
	font-size: 10px;
} 

 #indexml  form {
 padding: 0;
 margin: 5px;
 }
 
  #indexml input {
  padding: 0;
  margin: 0 3px 0 3px;
    height: 20px;
  }

  #indexml .mlsubmit {
  height: 20px;
  font-family: verdana;
  font-size: 10px;
  margin: 0;
  padding: 0;
  }
 
.sidebarimage img {
float: right;
text-align: center;
padding: 0;
margin: 2px;
border: 0;
clear: both;

}


/* Sidebar menu */
#sidemenu {
text-align: left;
	font-size: 10px;
	margin: 13px 0 10px 10px;
	}



#sidemenu ul {
	list-style: none;
	margin: 0 0 3px 0;
	padding: 0;
}

#sidemenu li {
	margin: 0;
	border-bottom: 1px solid #dcdcdc;
	padding: 2px;
	font-family: Verdana;
	font-size: 1em;
	letter-spacing: .04em;
}

#sidemenu li .date {
	color: #333;
}

#sidemenu h4 {
	font-family: Arial;
	font-weight: bold;
	font-size: 1.2em;
	letter-spacing: .07em;
	color: #053F65;
	margin: 0;
	padding-bottom: 3px;
	}
	
#sidemenu h4 a, #sidemenu h4 a:visited {

}

#sidemenu h4 a:hover, #sidemenu a:hover {
color: #4589B6;
}



/* TOP MENU */

#topmenu {
width: 810px;
height: 30px;
margin: 0 0 15px 0;
background: #a83939; 
color: #AA1E39;
font-weight: normal;
font-size: 1.4em;
padding: 0;
text-align: center;
	
}

#topmenu ul {
	display: inline;
	margin: 18px 0 0 7px;
	padding: 0;
	list-style: none;
}

#topmenu li {
	display: inline;
	margin: 0;
	padding: 0;
}

#topmenu a {
font-family: Arial;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	padding: .3em 5px .3em 5px;
	margin: 0;
	font-size: 1em;
vertical-align: middle;
	}
	
#topmenu a .french {
font-weight: normal;
}

#topmenu a:hover {
	text-decoration: none;
	color: #d8e0ee;
	font-weight: bold;
	}

#topmenu .first {
	padding-left: 0px;
	}
	
	
/* TOP BLOCK */

#topblock {
width: 810px;
height: 107px;
margin: 0;
padding: 3px 0 4px 0;
background: #fff; 
font-weight: normal;
}

#firstcell, #secondcell {
border-right: 1px solid #d8e0ee;
text-align: center;
padding: 0;
margin: 0;
}


#liveby {

color: #053F65;
font-family: "Trebuchet MS", "Bitstream Vera Sans", Verdana, Arial, Helvetica, sans-serif;
font-size: 22px;
letter-spacing:2px;
font-weight: bold;
	margin: 0 0 10px 0;
	padding: 6px 0;
	background: #d8e0ee;
	text-align: center;
}



#imprints {
font-size: 10px;
font-family: verdana;
text-align: center;
display: inline;
padding: 0;
margin: 0 0 0 5px;
border: 0;
}
#imprints td {
	margin: 0;
	padding: 0;
	font-size: 10px;
font-family: verdana;
text-align: center;
vertical-align:bottom;
}

#imprints .pub1 {
	padding: 0 30px 0 10px;
}
#imprints .pub2 {
	padding: 0 20px 0 20px;
}
#imprints  .pub3 {
	padding: 0 20px 0 20px;
}

#imprints td .pub {
padding-left: 11px;
}

#imprints  img {
border: 0;
	margin: 3px 3px 0 15px;
	padding:  0 0 0 0;
	vertical-align: bottom;
}



#googlesearch {
margin: 0;
padding: 0;
height: 50px;
display: inline;
}
#googlesearch form {
display: inline;
margin: 0;
padding: 0;
	}
#googlesearch input {
margin: 0;
padding: 0;
font-size: x-small;
	}
#googlesearch .googlesubmit {
height: 20px;
width: 60px;
font-size: 10px;
margin: 0 0 0 2px;
padding: 0;
}
#googlesearch p {
font-size: 10px;
font-weight: bold;
font-family: verdana;
display: inline;
margin: 0 0 0 7px;
padding: 0 2px 0 0;
	}
#newsletterheading {
font-size: 11px;
font-weight: bold;
margin: 0 0 3px 0px;
padding: 0 2px 0 0;
color: #bf2326;
}
#googlesearch .lists {
margin: 0 0 0 7px;
padding: 0;
font-size: 10px;
display: block;
font-weight: normal;
}

#googlesearch .emailinput {
width: 140px;
height: 18px;
font-size: 10px;
}

#sidebarsearch {
width: 148px;
font-size: 11px;
margin: 10px 6px 0 6px;
padding: 4px 4px;
border: 1px solid #96a4be;
background: #f7f7f8;
text-align: center;
}

#sidebarsearch form {
margin: 0;
padding: 0;
}

#sidebarsearch input{
text-align: center;
width: 150px;
margin: 0;
padding: 0;
font-size: 10px;
}

#sidebarsearch .gsubmit {
width: 60px;
margin: 3px 0 0 0;
padding: 0;
font-size: 10px;
}

#sidebarsearch  h4{
font-size: 12px;
font-weight: bold;
margin: 0;
padding: 0;
text-align: center;
}
#sidebarsearch  p{
font-size: 11px;
margin: 3px 0;
padding: 0;
font-family: arial;
text-align: center;
}

#sidebarfacebook {
margin: 8px 0 0 6px;
font-family: verdana;
font-size: 10px;
font-weight: bold;
padding: 0;
text-align: left;
width: 148px;
margin: 10px 6px 0 6px;
padding: 4px 4px;
border: 1px solid #96a4be;
background: #f7f7f8;
}

#sidebarfacebook ul, #sidebarfacebook li {
list-style: none;
font-family: verdana;
font-size: 10px;
}

#sidebarfacebook li img {
vertical-align:middle;
border: 0;
margin: 1px;
}

#sidebarfacebook  h4 {
clear: both;
padding: 0;
margin: 0 0 3px 0;
color: #2e6284;
text-align: center;
}

/* template and logos */

#mainlogo {
width: 170px;
margin: 0;
padding: 0;
text-align:center;
background: white;
border-bottom: 1px solid #bac4d5;
}

#mainlogo img {
margin: 0 0 7px 0;
padding: 3px 5px  3px 0;
border: 0;
}

#imprintslogo {
width: 170px;
margin: 0;
padding: 10px 0;
text-align:center;
background: white;
border-bottom: 1px solid #bac4d5;
font-size: 10px;
font-family: verdana;
text-align: center;
}

#imprintslogo img {
border: 0;
}
	
#booksearch {
text-align:center;
width:100%;
margin: 0;
padding: 5px;
}

/* BLOG */

#blogintro strong, #minicatmenu strong {
	color: #af0602;
}

#blogpage blockquote, #bepage blockquote {
	border-left: 1px solid #ccc;
	padding: 0 15px;
	margin: 1em 40px;
}

#blogpage .author, #bepage .author, #blogpage .date, #bepage .date  {
	display: inline;
}

#blogpage .date, #bepage .date  {
	margin-left: 10px;
}

#blogpage .author, #bepage .author {
font-size: 10px; 
	line-height: normal;	
}

#blogpage h4 a, #eventspage h4 a, #newspage h4 a {
	color:  #c60;
}


#blogpage h4, #newspage h4, #eventspage h4 {
	margin: 0;
	font-size: 13px;
	color:  #c60;
}

#blogpage h3, #bepage h3 {
margin: 0;
}

#blogpage .item, #newspage .item, #eventspage .item {
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
	overflow: auto;
	overflow: hidden;
}

#blogpage .teaser, #bepage #text {
	margin-top: 1em;
}

.readmore {
	font-size: 10px;
	text-align: center;
}

#bepage #text img, #npage #text img, #portrait img {
	border: 1px solid #ccc;
	padding: 3px;
	margin: 5px;
}

#blogpage .teaser, #bepage #text, #eventspage, #epage #text, #npage #text, #newspage .teaser, #blogintro {
	font-size: 11px;
	line-height: 16px;
	margin: 0;
	padding: 0;
}

#epage #text {
	margin: 10px 0;
}

#blogpage .date, #bepage .date, #eventspage .date, #eventspage .location, #epage .date, #epage .location, #epage .link, #epage .contact, #epage .link, #npage .date, #newspage .date {
	font-weight: bold;
	font-size: 10px;
	line-height: normal;	
	margin-right: .5em;
}

#eventspage .link, #eventspage .contact,  {
	font-style: italic;
}

#eventspage .text {
	margin-bottom: 5px;
}

#indexevents, #indexnews {
	font-size: 10px;
	text-align: left;
}

#indexevents h3, #indexnews h3 {
	text-align: center;
}

#indexevents h4, #indexnews h4 {
	font-size: 11px;
	margin: 0;
}

#indexevents h4 a, #indexnews h4 a {
	color:  #c60;
}

#indexevents .item, #indexnews .item {
	border-bottom: 1px solid #ccc;
	padding: 5px 0;
}

#indexevents p, #indexnews p{
	text-align: center;
	border-bottom: 1px solid #ccc;
	padding: 1px 0 2px;
}

#indexevents .date {
	font-weight: bold;
}

#indexnews .date {
	margin-left: 1px;
	font-weight: bold;
	font-size: 10px;
} 
 

#oldkid li, #newkid li, #commentlist li, #mycomment li, #commentformblock li {
list-style: none;
}

#commentlist {
align: left;
text-align: left;
}

#blogindexfoot {
	text-align: center;
	margin: 10px;
}


#blogindexfoot .prev {
	float: right;
	border-width: 0;

}

#blogindexfoot .next {
	float: left;
	border-width: 0;
}

#blogindexfoot a {
	text-align: center;
	text-transform: capitalize;
	border-width: 0 3px;
	border-color: #ccc;
	border-style: solid;
	padding: 0 10px;
}
.blogcat {
	font-size: .8em; 
	display: inline;
	color: #333;
}

.blogcat ul, .blogcat ul li {
	display: inline;
	margin: 0;
	padding: 0;
}

.blogcat li a {
	text-decoration: underline;
	color: #477D08;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

.postfooter {
	font-size: 10px;
	text-align: right;
	margin-top: .5em;
	margin-bottom: 0; 
	margin-right: 1em;
}

.discuss {
	border-right: 1px solid #ccc;
	padding-right: 10px;
}

.permalink, .related {
	padding-left: 10px;
}

.postfooter a {
	font-weight: normal;
	color: #c60;
}

#baupage, #barpage {
	font-size: 11px;
	line-height: 16px;
}

#bio {
}

#bio p {
}

#portrait {
	float: right;
}

#contact {
}

#postlist {
	margin-left: 4em;
	padding-left: 1em;
	border-left: 3px solid #ccc;
}

#postlist ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

#baupage #postlist {
	margin-top: 15px;
}

#baupage #postlist p {
}

#aboutlantern img {
	border: 1px solid #ccc;
	padding: 3px;
}
#homepageblog {
margin-top: 0px;
margin-bottom: 0px;
}

#homepageblog ul {
	list-style: disc inside;
	margin: 0;
	padding: 0;
}

#homepageblog p {
	font-weight: bold;
	margin: 0;
	padding: 0;
	font-size: 11px;
}


/* COLLAPSIBLE MENU */

.mH, .mH a, .mH h4, .mH h4 a {cursor:pointer;  color: #053F65; font-weight: bold; }



.mL {display:none; }
.mLno {  }
.mO {margin-left:10px; display:block;}
.mOselected {margin-left:10px; display:block; }
.mOselected a { color: #CA3200; }

/* Images */


.illowrapper {
	float: right;
	padding: 0;
	margin: 0 0 0 10px;
}

.illoliner {
	margin: 0;
	padding: 0;
	
}
	
.illoliner img {
	border: 1px solid #ccc;
	padding: 3px;
	margin: 0;
}

.illoliner p {
	color: #333;
	font-size: 10px;
	text-align: left;
	margin-left: 5px;
	margin-top: 3px;
	line-height: 13px;
}

/* blog comments */

.commentbutton { font-family: arial; }

.previewpop p {
	text-align: left;
}

.previewpop {
	text-align: center;
	background: #fff;
}


#preview {
	background: #fff;
	border: 2px solid #004FFF;
	padding: 1em;
	font-size: 1.1em;
	margin: 1em 0 .5em 0;
	text-align: left;
}


#popcontent {
	margin: 1em;
	font-size: .95em;
}

#preview img, #preview form {
	text-align: center;
}

/* more blog stuff */

h6 {
	font-size: x-small;
	margin: 0;
}

.colbox {
	border: 1px solid #ccc;
	padding: 5px;
	margin: 10px 0;
}

#blogleftcol {
	text-align: left;
	font-size: x-small;

	font-family: verdana;

margin: 10px 6px 5px 6px;
padding: 4px 4px;
border: 1px solid #96a4be;
background: #f7f7f8;
}

#blogleftcol #archivelist a, #blogleftcol #minicatmenu a {
	font-weight: normal;
}


.feedbutton {
	border: 1px solid;
	border-color: #fc9 #630 #330 #f96;
	padding: 0 3px;
	font: 10px verdana, sans-serif;
	color: #fff !important;
	background: #f60;
	text-decoration: none;
	font-weight: bold !important;
}
 
.feedbutton:hover {
	color: #FFF;
	text-decoration: none;
} 
 
#feedbuttons img {
	vertical-align: bottom; 
	margin: 1px 0 0 0;
}

#feedbuttons {
/*	border: solid #dcdcdc;
	border-width:  0 0 1px 0;
*/	
	padding: 0;
/*	margin: .5em 0; */
	font-weight: bold;
	font-size: .9em;
}

#feedbuttons li {
	margin: .5em 0;
}

#feedbuttons li a {
	color: #000;
}

#blogleftcol #archivelist {
	margin: 0;
}


#blogleftcol #archivelist ul {
	list-style: none;
	margin: 0 0 3px 0;
	padding: 0;
	font-size: x-small;
	font-family: verdana;
}

#blogleftcol #archivelist li {
	margin: 0;
	border-bottom: 1px solid #ccc;
	padding: 2px;
	font-size: x-small;
	font-family: verdana;
}


#blogleftcol #archivelist li .date {
	color: #333;
}

#blogintro {
	border: 1px solid #ccc;
	padding: 5px ;
}

#indexcalintro {
text-align: left;
font-family: verdana;
font-size: 10px;
}

#welcometext {
text-align: left;
font-family: verdana;
font-size: 10px;
}

#minicatmenu  {
	border: 1px solid #ccc;
	padding: 5px ;
	background-color: #fef7cd;
	margin: 1em 0; 
}

#blogintro strong, #minicatmenu strong {
	color: #af0602;
}

#blogpage blockquote, #bepage blockquote {
	border-left: 1px solid #ccc;
	padding: 0 15px;
	margin: 1em 40px;
}

#blogpage .author, #bepage .author, #blogpage .date, #bepage .date  {
	display: inline;
}

#blogpage .date, #bepage .date  {
	margin-left: 10px;
}

#blogpage h4 a, #eventspage h4 a, #newspage h4 a {
	color:  #c60;
}


#blogpage h4, #newspage h4, #eventspage h4 {
	margin: 0;
	font-size: 13px;
	color:  #c60;
}

#blogpage .item, #newspage .item, #eventspage .item {
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
	overflow: auto;
	overflow: hidden;
}

#blogpage .teaser, #bepage #text {
	margin-top: 1em;
}

.readmore {
	font-size: 10px;
	text-align: center;
}

#bepage #text img, #npage #text img, #portrait img {
	border: 1px solid #ccc;
	padding: 3px;
	margin: 5px;
}

#blogpage .teaser, #bepage #text, #eventspage, #epage #text, #npage #text, #newspage .teaser, #blogintro {
	font-size: 11px;
	line-height: 16px;
}

#epage #text {
	margin: 10px 0;
}

#blogpage .date, #bepage .date, #eventspage .date, #eventspage .location, #epage .date, #epage .location, #epage .link, #epage .contact, #epage .link, #npage .date, #newspage .date {
	font-weight: bold;
	font-size: 10px;
	line-height: normal;	
	margin-right: .5em;
}

.file {
margin: 15px 0 0 0;
}

.file li {
font-size: 11px;
}

.filedesc {
font-weight: normal;
}